Skip to main content
GET
/
v1
/
interviews
/
{interview_id}
/
personas
/
{contact_id}
Get Persona Detail
curl --request GET \
  --url https://api.ontora.com/v1/interviews/{interview_id}/personas/{contact_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "job_title": "<string>",
  "department": "<string>",
  "role_description": "<string>",
  "digital_maturity": "<string>",
  "work_style": "<string>",
  "key_frictions": [
    "<string>"
  ],
  "tools_used": [
    "<string>"
  ],
  "processes": [
    "<string>"
  ],
  "portrait_summary": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

interview_id
string<uuid>
required
contact_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
contact_id
string<uuid> | null
required
name
string | null
required
job_title
string | null
required
department
string | null
required
role_description
string | null
required
digital_maturity
string | null
required
work_style
string | null
required
key_frictions
string[] | null
required
tools_used
string[] | null
required
processes
string[] | null
required
portrait_summary
string | null
required